## rust-pyo3-log 0.8.3

=== debian/changelog ===
rust-pyo3-log (0.8.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 03 Oct 2023 08:53:22 +0200

rust-pyo3-log (0.8.3-1) unstable; urgency=medium

  * Package pyo3-log 0.8.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Jul 2023 16:37:57 +0100

rust-pyo3-log (0.8.2-1) unstable; urgency=medium

  * Package pyo3-log 0.8.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Jun 2023 17:19:37 +0100
