## rust-pyo3-log 0.9.0

=== debian/changelog ===
rust-pyo3-log (0.9.0-1) unstable; urgency=medium

  [ Antonio Russo ]
  * Team upload.
  * Package pyo3-log 0.9.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Jan 2024 22:31:04 +0000
