=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.9.0 --all-targets --all-features
Features: test-name=rust-pyo3-log:@
Depends: dh-cargo (>= 18), librust-pyo3-0.20+auto-initialize-dev | librust-pyo3-0.19+auto-initialize-dev | librust-pyo3-0.18+auto-initialize-dev | librust-pyo3-0.17+auto-initialize-dev | librust-pyo3-0.16+auto-initialize-dev | librust-pyo3-0.15+auto-initialize-dev, librust-pyo3-0.20+macros-dev | librust-pyo3-0.19+macros-dev | librust-pyo3-0.18+macros-dev | librust-pyo3-0.17+macros-dev | librust-pyo3-0.16+macros-dev | librust-pyo3-0.15+macros-dev, librust-syn-1.0+default-dev (>= 1.0.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.9.0 --all-targets
Features: test-name=librust-pyo3-log-dev:default
Depends: dh-cargo (>= 18), librust-pyo3-0.20+auto-initialize-dev | librust-pyo3-0.19+auto-initialize-dev | librust-pyo3-0.18+auto-initialize-dev | librust-pyo3-0.17+auto-initialize-dev | librust-pyo3-0.16+auto-initialize-dev | librust-pyo3-0.15+auto-initialize-dev, librust-pyo3-0.20+macros-dev | librust-pyo3-0.19+macros-dev | librust-pyo3-0.18+macros-dev | librust-pyo3-0.17+macros-dev | librust-pyo3-0.16+macros-dev | librust-pyo3-0.15+macros-dev, librust-syn-1.0+default-dev (>= 1.0.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.9.0 --all-targets --no-default-features
Features: test-name=librust-pyo3-log-dev:
Depends: dh-cargo (>= 18), librust-pyo3-0.20+auto-initialize-dev | librust-pyo3-0.19+auto-initialize-dev | librust-pyo3-0.18+auto-initialize-dev | librust-pyo3-0.17+auto-initialize-dev | librust-pyo3-0.16+auto-initialize-dev | librust-pyo3-0.15+auto-initialize-dev, librust-pyo3-0.20+macros-dev | librust-pyo3-0.19+macros-dev | librust-pyo3-0.18+macros-dev | librust-pyo3-0.17+macros-dev | librust-pyo3-0.16+macros-dev | librust-pyo3-0.15+macros-dev, librust-syn-1.0+default-dev (>= 1.0.13-~~), @
Restrictions: allow-stderr, skip-not-installable
