## rust-pyo3-log 0.11.0

=== debian/changelog ===
rust-pyo3-log (0.11.0-1) unstable; urgency=medium

  * Package pyo3-log 0.11.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Jul 2024 22:01:52 +0100
