=== debian/control ===
Source: rust-pyo3-log
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.4-~~) <!nocheck>,
 librust-pyo3-0.22-dev <!nocheck> | librust-pyo3-0.21-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-log
X-Cargo-Crate: pyo3-log
Rules-Requires-Root: no

Package: librust-pyo3-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev,
 librust-log-0.4+std-dev (>= 0.4.4-~~),
 librust-pyo3-0.22-dev | librust-pyo3-0.21-dev
Provides:
 librust-pyo3-log+default-dev (= ${binary:Version}),
 librust-pyo3-log-0-dev (= ${binary:Version}),
 librust-pyo3-log-0+default-dev (= ${binary:Version}),
 librust-pyo3-log-0.11-dev (= ${binary:Version}),
 librust-pyo3-log-0.11+default-dev (= ${binary:Version}),
 librust-pyo3-log-0.11.0-dev (= ${binary:Version}),
 librust-pyo3-log-0.11.0+default-dev (= ${binary:Version})
Description: Logging bridge from pyo3 native extension to python - Rust source code
 Source code for Debianized Rust crate "pyo3-log"
