=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.11.0 --all-targets --all-features
Features: test-name=rust-pyo3-log:@
Depends: dh-cargo (>= 18), librust-pyo3-0.22+auto-initialize-dev | librust-pyo3-0.21+auto-initialize-dev, librust-pyo3-0.22+macros-dev | librust-pyo3-0.21+macros-dev, librust-syn-2.0+default-dev (>= 2.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.11.0 --all-targets
Features: test-name=librust-pyo3-log-dev:default
Depends: dh-cargo (>= 18), librust-pyo3-0.22+auto-initialize-dev | librust-pyo3-0.21+auto-initialize-dev, librust-pyo3-0.22+macros-dev | librust-pyo3-0.21+macros-dev, librust-syn-2.0+default-dev (>= 2.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.11.0 --all-targets --no-default-features
Features: test-name=librust-pyo3-log-dev:
Depends: dh-cargo (>= 18), librust-pyo3-0.22+auto-initialize-dev | librust-pyo3-0.21+auto-initialize-dev, librust-pyo3-0.22+macros-dev | librust-pyo3-0.21+macros-dev, librust-syn-2.0+default-dev (>= 2.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable
