## rust-pyo3-log 0.12.4

=== debian/changelog ===
rust-pyo3-log (0.12.4-1) unstable; urgency=medium

  * Package pyo3-log 0.12.4 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Aug 2025 14:40:43 +0100
