=== debian/control ===
Source: rust-pyo3-log
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.4-~~) <!nocheck>,
 librust-pyo3-dev (<< 0.26-~~) <!nocheck>,
 librust-pyo3-dev (>= 0.23-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-log
Homepage: https://github.com/vorner/pyo3-log
X-Cargo-Crate: pyo3-log
Rules-Requires-Root: no

Package: librust-pyo3-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev,
 librust-log-0.4+std-dev (>= 0.4.4-~~),
 librust-pyo3-dev (<< 0.26-~~),
 librust-pyo3-dev (>= 0.23-~~)
Provides:
 librust-pyo3-log+default-dev (= ${binary:Version}),
 librust-pyo3-log-0-dev (= ${binary:Version}),
 librust-pyo3-log-0+default-dev (= ${binary:Version}),
 librust-pyo3-log-0.12-dev (= ${binary:Version}),
 librust-pyo3-log-0.12+default-dev (= ${binary:Version}),
 librust-pyo3-log-0.12.4-dev (= ${binary:Version}),
 librust-pyo3-log-0.12.4+default-dev (= ${binary:Version})
Description: Logging bridge from pyo3 native extension to python - Rust source code
 Source code for Debianized Rust crate "pyo3-log"
