## rust-pyo3-log 0.13.1

=== debian/changelog ===
rust-pyo3-log (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-log 0.13.1 from crates.io using debcargo 2.7.11

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 09:50:35 +0100
