=== debian/control ===
Source: rust-pyo3-log
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.21-~~) <!nocheck>,
 librust-pyo3-0.26-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-log
Homepage: https://github.com/vorner/pyo3-log
X-Cargo-Crate: pyo3-log

Package: librust-pyo3-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev,
 librust-log-0.4+kv-dev (>= 0.4.21-~~),
 librust-log-0.4+std-dev (>= 0.4.21-~~),
 librust-pyo3-0.26-dev
Provides:
 librust-pyo3-log+default-dev (= ${binary:Version}),
 librust-pyo3-log+kv-dev (= ${binary:Version}),
 librust-pyo3-log-0-dev (= ${binary:Version}),
 librust-pyo3-log-0+default-dev (= ${binary:Version}),
 librust-pyo3-log-0+kv-dev (= ${binary:Version}),
 librust-pyo3-log-0.13-dev (= ${binary:Version}),
 librust-pyo3-log-0.13+default-dev (= ${binary:Version}),
 librust-pyo3-log-0.13+kv-dev (= ${binary:Version}),
 librust-pyo3-log-0.13.1-dev (= ${binary:Version}),
 librust-pyo3-log-0.13.1+default-dev (= ${binary:Version}),
 librust-pyo3-log-0.13.1+kv-dev (= ${binary:Version})
Description: Logging bridge from pyo3 native extension to python - Rust source code
 Source code for Debianized Rust crate "pyo3-log"
