## rust-pyo3-log 0.13.2

=== debian/changelog ===
rust-pyo3-log (0.13.2-1) unstable; urgency=medium

  * Package pyo3-log 0.13.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 13:23:57 +0000
