=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  libstd-rust-dev <!nocheck>,
  librust-arc-swap-1+default-dev <!nocheck>,
  librust-log-0.4+std-dev (>= 0.4.21-~~) <!nocheck>,
- librust-pyo3-0.26-dev <!nocheck>
+ librust-pyo3-dev (<< 0.28-~~) <!nocheck>,
+ librust-pyo3-dev (>= 0.26-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -26,7 +27,8 @@
  librust-arc-swap-1+default-dev,
  librust-log-0.4+kv-dev (>= 0.4.21-~~),
  librust-log-0.4+std-dev (>= 0.4.21-~~),
- librust-pyo3-0.26-dev
+ librust-pyo3-dev (<< 0.28-~~),
+ librust-pyo3-dev (>= 0.26-~~)
 Provides:
  librust-pyo3-log+default-dev (= ${binary:Version}),
  librust-pyo3-log+kv-dev (= ${binary:Version}),
@@ -36,8 +38,8 @@
  librust-pyo3-log-0.13-dev (= ${binary:Version}),
  librust-pyo3-log-0.13+default-dev (= ${binary:Version}),
  librust-pyo3-log-0.13+kv-dev (= ${binary:Version}),
- librust-pyo3-log-0.13.1-dev (= ${binary:Version}),
- librust-pyo3-log-0.13.1+default-dev (= ${binary:Version}),
- librust-pyo3-log-0.13.1+kv-dev (= ${binary:Version})
+ librust-pyo3-log-0.13.2-dev (= ${binary:Version}),
+ librust-pyo3-log-0.13.2+default-dev (= ${binary:Version}),
+ librust-pyo3-log-0.13.2+kv-dev (= ${binary:Version})
 Description: Logging bridge from pyo3 native extension to python - Rust source code
  Source code for Debianized Rust crate "pyo3-log"
