=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.13.2 --all-targets --all-features
Features: test-name=rust-pyo3-log:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-pyo3+auto-initialize-dev (<< 0.28-~~), librust-pyo3+auto-initialize-dev (>= 0.26-~~), librust-pyo3+macros-dev (<< 0.28-~~), librust-pyo3+macros-dev (>= 0.26-~~), librust-syn-2+default-dev (<< 2.1-~~), librust-syn-2+default-dev (>= 2.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.13.2 --all-targets
Features: test-name=librust-pyo3-log-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-pyo3+auto-initialize-dev (<< 0.28-~~), librust-pyo3+auto-initialize-dev (>= 0.26-~~), librust-pyo3+macros-dev (<< 0.28-~~), librust-pyo3+macros-dev (>= 0.26-~~), librust-syn-2+default-dev (<< 2.1-~~), librust-syn-2+default-dev (>= 2.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.13.2 --all-targets --no-default-features --features kv
Features: test-name=librust-pyo3-log-dev:kv
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-pyo3+auto-initialize-dev (<< 0.28-~~), librust-pyo3+auto-initialize-dev (>= 0.26-~~), librust-pyo3+macros-dev (<< 0.28-~~), librust-pyo3+macros-dev (>= 0.26-~~), librust-syn-2+default-dev (<< 2.1-~~), librust-syn-2+default-dev (>= 2.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-log 0.13.2 --all-targets --no-default-features
Features: test-name=librust-pyo3-log-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-pyo3+auto-initialize-dev (<< 0.28-~~), librust-pyo3+auto-initialize-dev (>= 0.26-~~), librust-pyo3+macros-dev (<< 0.28-~~), librust-pyo3+macros-dev (>= 0.26-~~), librust-syn-2+default-dev (<< 2.1-~~), librust-syn-2+default-dev (>= 2.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable
