## rust-pyo3-log 0.13.3

=== debian/changelog ===
rust-pyo3-log (0.13.3-1) unstable; urgency=medium

  * Package pyo3-log 0.13.3 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 24 Feb 2026 22:48:38 +0000

rust-pyo3-log (0.13.2-2) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Nov 2025 10:39:10 +0000
